# Retrieve Payout Requests for an Account Another version of this information is available If you're new to Tilia services, a newer version of this information is available in the [Transaction Tutorials](/tutorials/transactions) section of these docs, which might be an easier place to start. To show details for all of the payout requests associated with an account, pass the `account_id` to the payouts endpoint. This example requires an API token with the scope `read_process_credits`. ``` curl --location --request GET 'https://invoicing.tilia-inc.com/v2//payouts' \ --header 'Authorization: Bearer ' \ --header 'Content-Type: application/json' \ ``` The response includes a payout object for each payout that has been requested. The payout object includes the payout status ID, a status for the payout, the destination payment method, and other information: ```json { "status": "Success", "messages": [], "codes": [], "payload": [ { "payout_status_id": "682c8d3e-75ad-4d10-8b1a-1e1576888888", "credit_id": "a3c570da-b7f9-4f84-aa3e-7cbd4f555555", "account_id": "98064cfd-de6f-4c48-a195-b52c66003dda", "status": "ESCROW-TRANSFER-INITIATED", "created": "2020-09-10 16:15:42.343045", "updated": "2020-09-10 16:15:42.489163", "credit": { "destination_payment_method_id": "4ba04731-9f66-4123-a8a1-7ef815444444", "amount": 250, "currency": "USD", "status": "CREATED" } }, { "payout_status_id": "5771d366-dcbb-4c22-9d60-ecdeacf0d6e4", "credit_id": "71043c7f-c20c-4ddb-af56-5dde3959e63d", "account_id": "682c8d3e-75ad-4d10-8b1a-1e15768e5d61", "status": "SUPPORT-REJECT-TRANSFER-INITIATED", "created": "2020-08-07 19:16:07.477643", "updated": "2020-08-07 20:35:21.748722", "credit": { "destination_payment_method_id": "adaeca29-eda4-4bc0-87cc-1b7956420553", "amount": 50, "currency": "USD", "status": "CANCELED" } }, { "payout_status_id": "e9b9009f-17ca-49c6-a9ba-8415d019d796", "credit_id": "df4c82ea-f5de-4363-8a41-c641ae04e85c", "account_id": "682c8d3e-75ad-4d10-8b1a-1e15768e5d61", "status": "SUCCESS", "created": "2020-07-04 20:34:26.728047", "updated": "2020-07-05 12:56:14.910492", "credit": { "destination_payment_method_id": "adaeca29-eda4-4bc0-87cc-1b7956420553", "amount": 10, "currency": "USD", "status": "EXECUTED" } } ] } ``` You can also retrieve details for a specific payout request by passing the `account_id` and `payout_status_id` to the payout endpoint. ``` curl --location --request GET 'https://invoicing.tilia-inc.com/v2//payout/' \ --header 'Authorization: Bearer ' \ --header 'Content-Type: application/json' \ ``` The response includes the requested payout object. ```json { "status": "Success", "messages": [], "codes": [], "payload": { "payout_status_id": "682c8d3e-75ad-4d10-8b1a-1e1576888888", "credit_id": "a3c570da-b7f9-4f84-aa3e-7cbd4f555555", "account_id": "98064cfd-de6f-4c48-a195-b52c66003dda", "status": "ESCROW-TRANSFER-INITIATED", "created": "2020-09-16 16:15:42.343045", "updated": "2020-09-16 16:15:42.489163", "credit": { "destination_payment_method_id": "4ba04731-9f66-4123-a8a1-7ef815444444", "amount": 250, "currency": "USD", "status": "CREATED" } } } ``` For more information about the payout values, refer to the Payouts section of the reference pages.